Subject: Re: bug#17438: xrandr linking problem on OS X

From: Glenn Morris <[email-masked]>
Date: Sat, 10 May 2014 22:34:47 -0400

Paul Eggert wrote:

>> Options to fix this are: to require pkg-config >= 0.26 in autogen.sh
>
> That's easy enough to try, so I did that in trunk bzr 117081.  If it
> doesn't work I suppose we can try one of the other possibilities.

This is going to break all hydra trunk builds (although they are broken
already due to no disk space right now...)
I have no way to update pkg-config on hydra, so would have preferred to
wait till someone replied to my

http://lists.gnu.org/archive/html/hydra-users/2014-05/msg00000.html

question.

Does configure.ac really need to require this version of pkg-config,
or just autogen.sh?